
Redmine - Feature #2282

Display project name for related issues that are from different projects.

2008-12-05 19:00 - Stephanie Collett

Status: Closed Start date: 2008-12-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 0.8   

Resolution: Fixed   

Description

One of Redmine's strengths is the ability to relate issues in different projects. However, when reading the related issues for a

particular issue, the projects these related issues are in is unclear. It would be nice to have the project named displayed like it is in

the general issues page.

related to Task #1 Project Name - this is a subject Assigned 01/01/2008

Many of our systems interact with each other. When an issue is submitted to one project, there are often related issues in other

projects. Sometimes it is difficult to tell what project the related issue belongs to from the subject text alone. It would be very helpful

to put the project name in front of the subject like it is when looking at the complete issue list for all projects.

Related issues:

Related to Redmine - Patch #2289: Patch for #2282 (show project name in front... Closed

Associated revisions

Revision 2101 - 2008-12-07 09:48 - Jean-Philippe Lang

Show project name in front of related issues if cross-project issue relations are enabled (#2282).

History

#1 - 2008-12-06 23:47 - Mischa The Evil

- Category set to Issues

See Patch #2289... HTH

#2 - 2008-12-07 09:49 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.8

- Resolution set to Fixed

Feature added in r2101.
